/** 费用报销单, 借款单, 差旅报销单 相关表字段的精度修改为 23, 10**/

 EXEC p_AlterColumn 'T_ER_REIMBURSETRIPENTRY', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSETRIPENTRY', 'FTRIPAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSETRIPENTRY', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSETRIPENTRY', 'FTRIPAPPAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSETRIPENTRY', 'FTRIPAPPORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSETRIPENTRY', 'FTAXAMOUNTTOTAL', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSETRIPENTRY', 'FTAXAMOUNTTOTALORI', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSETRIPENTRY', 'FNOTAXAMOUNTTOTAL', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSETRIPENTRY', 'FNOTAXAMOUNTTOTALORI', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FAPPROVEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FUSEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FENCASHAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FCHECKLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FLASTACCLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBCLEARLOANENTRY', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBCLEARLOANENTRY', 'FORIBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBCLEARLOANENTRY', 'FACCBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBCLEARLOANENTRY', 'FCLEARORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBCLEARLOANENTRY', 'FCLEARAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMACCOUNTENTRY', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMACCOUNTENTRY', 'FEXCHANGERATEPREC', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMACCOUNTENTRY', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMACCOUNTENTRY', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMACCOUNTENTRY', 'FACCLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMACCOUNTENTRY', 'FACCREIMAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO_LK', 'FACCBALANCEAMOUNT_OLD', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO_LK', 'FACCBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO_LK', 'FORIACCBALANCEAMOUNT_OLD', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO_LK', 'FORIACCBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFDETAIL_LK', 'FACCLOANAMOUNT_OLD', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFDETAIL_LK', 'FACCLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFAPPLY', 'FAPPLYEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFAPPLY', 'FORGIEXPEBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFAPPLY', 'FEXPEBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFAPPLY', 'FREIMBURSEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFAPPLY', 'FREIMBURSEDCURRAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_EXPENSEDETAIL', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_EXPENSEDETAIL', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_EXPENSEDETAIL', 'FCURRREIMBURSEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_EXPENSEDETAIL', 'FREIMBURSEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_EXPENSEDETAIL', 'FTAXRATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_EXPENSEDETAIL', 'FTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_EXPENSEDETAIL', 'FDEDUCTIBLETAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFDETAIL', 'FLOANEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFDETAIL', 'FCURRLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFDETAIL', 'FCURRACCLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFDETAIL', 'FACCLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_WRITEOFFDETAIL', 'FLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYREIMBURSEBILL', 'FREIMBURSEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYREIMBURSEBILL', 'FAPPROVEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYREIMBURSEBILL', 'FPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYREIMBURSEBILL', 'FBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYREIMBURSEBILL', 'FNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYREIMBURSEBILL', 'FPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FACCBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FORIACCBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FORIACCNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FACCNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FBUILDEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FORIACCPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FACCPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FORGIAPPLYEDREIMAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FAPPLYEDREIMAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FORGIWRITEOFFAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_ACCOUNTINFO', 'FWRITEOFFAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FAPPROVEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FUSEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FAPPLIEDREIMBURSEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FRETURNEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
 
  EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FTAXRATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FNOTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FNOTAXORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FENTRYBALAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FORIENTRYBALAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FORIENTRYAPPAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FENTRYAPPAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FTRIPSTDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FAIRPORTCONSTRUCTIONFEE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FDEDUCTIBLETAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';